.Estilo1 {
	font-size: 11px;
	font-family: Tahoma, "Trebuchet MS";
	color: #E0BE77;
}
.Estilo3 {color: #993333}
.style9 {
	font-size: 12px;
	font-family: Tahoma, "Trebuchet MS";
	color: #0B0706;
	font-weight: bold;
}
.style14 {color: #0B0706}
.style15 {color: #FFFFFF}
a:link {
	color: #006599;
}
a:visited {
	color: #006599;
}
.style16 {font-family: Tahoma, "Trebuchet MS"; font-weight: bold; font-size: 11px;}
.style18 {
}
.style19 {font-size: 14px;
	font-family: Tahoma, "Trebuchet MS";
	color: #DE0D10;
	font-weight: bold;
}
.Estilo4 {color: #FFFFFF}
